.facets-vertical-form {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  width: calc(100% - 270px);

  @media screen and (min-width: 750px) {
    margin-right: 0;
    margin-left: auto;
  }
  .product-count-vertical {
    margin-left: 0;
  }
  .product-count-vertical {
    .product-count__text {
      font-size: 11px;
    }
  }

  .facet-filters__label {
    font-size: 11px;
    color: #9F9F9F;
    margin-right: 5px;
  }

  .facet-filters__sort {
    font-size: 11px;
  }

  .facet-filters__sort option {
    position: absolute;
  }

}
body:not(.search) #MainContent section {
  background-color: #f2f2f2;
  margin: 0;
  padding: 10px 0;
}

#uncomplicated-icons {
  padding-bottom: 40px;
}